JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_CIDeviceMessageHandler.h File Reference

## Classes
struct | juce::midi_ci::DeviceMessageHandler
| An interface that will receive a callback every time a Device wishes to send a new MIDI-CI message. More...

## Namespaces
namespace | juce
namespace | juce::midi_ci